@REM Windows Start Script for Altirra with Rapidus installed
@ECHO OFF
setlocal
set RELEASE=SillyPack2k18
if exist Altirra\Altirra.exe goto :demo
ECHO Unpack the contents of the archive to a folder and run %RELEASE%.bat from there.
pause
goto :EOF

:demo
copy /Y Altirra\Altirra-Rapidus.ini Altirra\Altirra.ini
start Altirra\Altirra.exe /portable /f /disk:%RELEASE%.atr

exit
